@charset "utf-8";

.subnav li#navnu03 {
    background-color: #c8a960;
}

.sightspot_scene333 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.sightspot_scene333 a {
  width: 380px;
  float: left;
  display: block;
  background-color: #f8f4ed;
  text-decoration: none;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 30px;
  padding-top: 10px;
}
.sightspot_scene333 a:nth-child(2),
.sightspot_scene333 a:nth-child(5),
.sightspot_scene333 a:nth-child(8),
.sightspot_scene333 a:nth-child(11) {
  margin-left: 25px;
  margin-right: 25px;
}

.sightspot_scene333 a span {
  display: block;
}
.sightspot_scene333 a img {
  margin-bottom: 20px;
}
.sightspot_scene333 a .tit444 {
  font-weight: 900;
  font-size: 1.8rem;
  margin-bottom: 10px;
}
.sightspot_scene333 a .titcopy {
  color: #302000;
  text-align: left;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.6;
}

@media screen and (max-width: 960px) {
  .sightspot_scene333 {
    width: 100%;
  }
  .sightspot_scene333 a {
    width: 100%;
    float: none;
    text-align: center;
  }
  .sightspot_scene333 a:nth-child(2),
  .sightspot_scene333 a:nth-child(5),
  .sightspot_scene333 a:nth-child(8),
  .sightspot_scene333 a:nth-child(11) {
    margin-left: 0;
    margin-right: 0;
  }
}

.sightspot_scene333 a span.ph_stay {
  width: 350px;
  height: 300px;
  overflow: hidden;
  display: block;
  margin-bottom: 10px;
  margin-left: auto;margin-right: auto;
}
.sightspot_scene333 a img {
  width: auto;
}
.sightspot_scene333 a span.ph_sta img{
width: 100%;height: auto;
}

/*
.note_tel {
  font-size: 1.4rem;
  float: right;
  width: 49%;
  line-height: 1.4;
  text-align: center;
  color: #694e0e;
}
*/













.detailallslickpc756987 a .rest_logo{
width: 171px;
margin-left: auto;
margin-right: auto;
}




#recommends {
    margin: 0 0;
    padding: 0;
}

#recommends dl {
    background: #fff;
    margin: 0 10px;
    text-align: center;
}

#recommends dl dt {
    width: 100%;
    display: block;
    float: none;
}

#recommends dl dt a {
    width: 100%;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    height: 254px;
   	overflow: hidden;    
}

#recommends dl dt img {
    height: auto;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}



#recommends dl dd {
    font-size: 1.3rem;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
}

#recommends div {
    margin: 0 auto;
}

#recommends-wrap {
    margin: 0 auto;
    width: 100%;
}

.wrap {
    position: relative;
}

.wrap div {}

.wrap .arrow a {
    vertical-align: middle;
    text-decoration: none;
    max-height: 350px;
    line-height: 350px;
    background-color: #fff;    
}



@media screen and (max-width: 980px) {
    #recommends-wrap {
        width: 90%;
    }

    #recommends-wrap #recommends.slide_event_list dl dt {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

}


@media screen and (max-width: 768px) {
#recommends dl dt a {
    width: 100%;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    height: 190px;
   	overflow: hidden;
}
}


